/* bodywhite: date */
.bodywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
/* bodyblack: text */
.bodyblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
/* bodygrey: text */
.bodygrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7F7F7F;
	text-decoration: none;
}
/* bodyred: text */
.bodyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
/* bodyblue: text */
.bodyblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #16408A;
	text-decoration: none;
}
/* smallblack: text */
.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
/* smallred: text */
.smallred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
/* smallwhite: text */
.smallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
/* smallblue: text */
.smallblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #16408A;
	text-decoration: none;
}
/* smallgrey: text */
.smallgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
/* largeblack: text */
.largeblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
/* largered: text */
.largered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
/* largewhite: text */
.largewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
/* largeblue: text */
.largeblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #16408A;
	text-decoration: none;
}
/* search result links */
a.links {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 11px; color : #FF0000;  text-decoration: none; }
a.links:hover {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 11px; color : #990000;  text-decoration: none; }
a.links:active {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 11px; color : #990000;  text-decoration: none; }
a.links:visited {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 11px; color : #FF0000; text-decoration: none; } 

/* search result small links */
a.slinks {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px; color : #003399;  text-decoration: none; }
a.slinks:hover {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color : #990000;  text-decoration: none; }
a.slinks:active {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color : #990000;  text-decoration: none; }
a.slinks:visited {font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color : #003399; text-decoration: none; }